Diskuzní fórum a databáze tipů a utilit pro AutoCAD, Inventor a další produkty Autodesk - od firmy CAD Studio [www.cadforum.cz]
Česky Slovensky English Deutsch
Přihlášení:
▶ Registrace

 právě čte: 4778 
RSS tipy RSS kanál - CAD tipy
RSS diskuze RSS kanál - CAD diskuze

Diskuze Diskuzní fórum

NápovědaCAD diskuze

CAD Fórum - Homepage Veřejné diskuzní fórum k CAD aplikacím - ptejte se na libovolné otázky týkající se oboru CAx, podělte se o vaše znalosti a zkušenosti s programy AutoCAD, Inventor, Revit a dalšími CAD aplikacemi. Zaregistrujte se nebo se přihlašte a zašlete váš příspěvek do odpovídajícího fóra. Viz další informace o CAD Fóru.
Fórum nenahrazuje technický support firmy CAD Studio - přímá podpora pro zákazníky funguje na helpdesk.cadstudio.cz
  FAQ FAQ  Prohledat fórum   Události   Registrovat Registrovat  Přihlásit Přihlásit

Téma uzavřenotisk z rozvržení

 Odpovědět Odpovědět archiv
Autor
sorbík Zobrazit panel
Zasloužilý člen
Zasloužilý člen

Přihlášen: 29.dub.2008
Lokalita: ČR (JM)
Používám:
autocad2013
Stav: Offline
Bodů: 144
Přímý odkaz na tuto zprávu Téma: tisk z rozvržení
    Zasláno: 16.zář.2014 v 09:24
Ahojte,
pokud mám na záložce layoutu nastavené v page setup manageru, že chci tisknout rozvržení - tzn. vidím konkrétní navolený formát papíru např A3, což je rozměr 420/297 a na něj umistuji/vsazuji výkres resp. výřez. Nicméně nejsem schopen se k tady tomu "podložení" chytat OSNAPem, takže tam umistuji např. svůj rámeček výkresu o rozměrech 420/297 jen  hlubokým nazoomováním a odhadem.
Existuje možnost úchopu ke stranám podložení? 
 
díky
Zpět nahoru
Jan Jirásek Zobrazit panel
Zasloužilý člen
Zasloužilý člen

Přihlášen: 15.pro.2010
Lokalita: ČR (ÚL)
Používám:
Civil 3D 2017
Stav: Offline
Bodů: 126
Přímý odkaz na tuto zprávu Zasláno: 16.zář.2014 v 09:58
Zdravím, a není lepší tisknout okno a ne rozvržení? Pak si můžete nakreslit rámeček požadované velikosti papíru a přichytávat ho, jak je libo.
Zpět nahoru
splonk Zobrazit panel
CAD/BIM manager
CAD/BIM manager
Avatar

Přihlášen: 25.lis.2006
Lokalita: ČR (Pha)
Používám:
AutoCAD / ACA 2010/14/16
Stav: Offline
Bodů: 675
Přímý odkaz na tuto zprávu Zasláno: 16.zář.2014 v 09:59
Dobry den,
nejsem si jist, zda Vam spravne rozumim.. zkusim ale popsat neco, co Vam mozna pomuze...
V PageSetupManageru mate nastavenou velikost apiru... zaroven musite mit nastavenu i tiskovou oblast (tzn musite tam nadefinovat netisknutelny okraj)... Ten se pak v layoutu zobrazuje carkovane a nelze se k nemu OSNAPem chytit... 
Pokud se dota z tyka vyse popsaneho "neSNAPovani" tak na to pouzivam nasledujici trick:
  • Na Layoutu zadam prikaz -VPORTS  apak zadam jeste jednou Enter - to mi spusti podprikaz "Fit".
  • Na Layoutu se mi presne podle tiskove oblasti vykresli Layout, ten pak obkreslim polylajnou, Viewport smazu, a mam uchopovaci hranici...
  • ... a pokud chci mit presnou polylajnu po obvode papiru, tak si tuto hranici ofsetno na kazdou stranou o hodnotu v mm, kterou mam zadanou v definici velikosti papiru v Page Setupu
    ... a toto je snad odpoved na Vas dotaz...?
Jeste drobnost..., onen VPORT se vykresli tak, aby zlomkem milimetru zasahoval do Viewportu. tzn., aby byl "videt", pak i onen ofset bude zasahovat stejnym zpusobem do formatu papiru... jedna se ale o "par drobnych" a hlavne... timto postupem to budete mit na vsech Layoutech STEJNE :-)... (coz se obcas hodi...)

Zdravim


JASponza

ACA 2010/14/16, AutoCAD 2010/14/16

(WinXP x86), Win7, 8.1, 10 x64,
Zpět nahoru
Buba Zobrazit panel
TOP uživatel
TOP uživatel

Přihlášen: 05.říj.2005
Lokalita: Slovensko
Používám:
AutoCAD Electrical 2016
Stav: Offline
Bodů: 1639
Přímý odkaz na tuto zprávu Zasláno: 16.zář.2014 v 10:50
nastavte OSNAPCOORD=0
Zpět nahoru
Buba Zobrazit panel
TOP uživatel
TOP uživatel

Přihlášen: 05.říj.2005
Lokalita: Slovensko
Používám:
AutoCAD Electrical 2016
Stav: Offline
Bodů: 1639
Přímý odkaz na tuto zprávu Zasláno: 16.zář.2014 v 10:58

Připojené náhledyPřihlaste se pro zobrazení plné verze - 762/OSNAPCOORD.jpg

Zpět nahoru
johny Zobrazit panel
TOP uživatel
TOP uživatel

Přihlášen: 24.led.2006
Lokalita: ČR (JM)
Používám:
AutoCAD Civil 3D 2016
Stav: Offline
Bodů: 1069
Přímý odkaz na tuto zprávu Zasláno: 16.zář.2014 v 11:38
Nebo i manuální výběr úchopu (pravý klik a uchop - nejčastěji koncový) bude fungovat.
Zpět nahoru
vbehun Zobrazit panel
TOP uživatel
TOP uživatel

Přihlášen: 04.říj.2004
Lokalita: ČR (ZL)
Používám:
Autocad R10 >>> Autocad 2017
Stav: Offline
Bodů: 1088
Přímý odkaz na tuto zprávu Zasláno: 16.zář.2014 v 11:46
Nejsem si jist, zda jsem správně pochopil problém umístění rámečku, nicméně v těchto případech používám nástroj z ExpressTools:
 / Layout tools - Align Space
---

Připojené souborypdfuploads/81/ExTool01.pdf

----z české nápovědy---
ALIGNSPACE (nástroj Express Tool)
Tento nástroj můžete použít, chcete-li posouvat pohled ve výřezu rozvržení, abyste ho mohli správně umístit na základě jednoho bodu v modelovém prostoru a jednoho bodu ve výkresovém prostoru.
Nástroj můžete použít také k panorámováni nebo zoomu pohledu na základě dvou bodů v modelovém prostoru a dvou bodů ve výkresovém prostoru.
Chcete-li v modelovém prostoru vybrat pouze jeden bod, stiskněte klávesu Enter po druhé výzvě modelového prostoru; a pak můžete provést zarovnání s jedním bodem výkresového prostoru.
Tato možnost je užitečná pro nastavení polohy pohledu modelového prostoru, aniž by došlo ke změně faktoru zoomu výřezu rozvržení.
Poznámka: Body určené v modelovém prostoru jsou zarovnány s body určenými ve výkresovém prostoru. Také měřítko zoomu a otočení USS se upraví tak, aby se přizpůsobil zadaným bodům.

---


Upravil vbehun - 16.zář.2014 v 12:01
=^..^=
Zpět nahoru
johny Zobrazit panel
TOP uživatel
TOP uživatel

Přihlášen: 24.led.2006
Lokalita: ČR (JM)
Používám:
AutoCAD Civil 3D 2016
Stav: Offline
Bodů: 1069
Přímý odkaz na tuto zprávu Zasláno: 16.zář.2014 v 13:12
Původně odeslal(a) vbehun vbehun napsal(a):

... používám nástroj z ExpressTools:  / Layout tools - Align Space ...

Kdyby se chtěl někdo přivzdělat, podobně jako já, tak tu je názorné Číňanovo video.
Zpět nahoru
alfred Zobrazit panel
TOP uživatel
TOP uživatel

Přihlášen: 14.říj.2004
Lokalita: ČR (JČ)
Používám:
AutoCad MAP 2011
Stav: Offline
Bodů: 1662
Přímý odkaz na tuto zprávu Zasláno: 16.zář.2014 v 13:21
Já jsem si pro toto udělal následující jednoduchou utilitu.

V rozvržení spustím utilitu, vyberu vše pro přesun a kliknu kde chci mít levý dolní roh. Pak se vše přesune do levého dolního rohu papíru.
U tisku mám nastaveno odsazení od počátku 0,0

(defun c:layout2LeftDown (/ selekce p1 old_osnap)
  (setq selekce nil)
  (setq selekce (ssget ))
  (if selekce
    (progn
      (setq p1 nil)
      (while (= p1 nil)
         (setq p1 (getpoint "Zadej bod, který má být v levém dolním rohu rozvržení: "))
      )
      (setq old_osnap (getvar "osmode"))
      (setvar "osmode" 0)
      (command "_move" selekce "" p1 (GETVAr "limmin"))
      (setvar "osmode" old_osnap)
    );progn
    (print "Zadny vyber, koncim....")
  );if
  (print "Konec ...")
  (princ)
);defun
Zpět nahoru
Boleslav Zobrazit panel
Zasloužilý člen
Zasloužilý člen

Přihlášen: 06.led.2009
Lokalita: ČR (Pha)
Používám:
dříve Solidworks, teď Inventor
Stav: Offline
Bodů: 246
Přímý odkaz na tuto zprávu Zasláno: 16.zář.2014 v 13:34
Rámeček výkresu už můžete mít v šabloně rozvržení takže tam nemusíte nic vkládat. Nebo můžete rámeček vložit do bodu 0,0 což je vždy levý dolní roh. Nebo si můžete vytvořit dočasný plný rámeček příkazem MPOHLED Max.
Zpět nahoru
Buba Zobrazit panel
TOP uživatel
TOP uživatel

Přihlášen: 05.říj.2005
Lokalita: Slovensko
Používám:
AutoCAD Electrical 2016
Stav: Offline
Bodů: 1639
Přímý odkaz na tuto zprávu Zasláno: 16.zář.2014 v 13:39
Prečo používate tak zložité operácie?
Nestačí si nakresliť rámik na súradnice 0,0 a protiľahlý roh 420,297 a Viewport z objektu?
Tlač Window a je to bez utilít.
Prípadne, keď chcem 5mm okraj tak tlačenie s redukciou okrajov a do výberu dám rámik, ktorý sa vytlačí po celom obvode 5mm od okraja. Tak tlačím aj na plotri aj na tlačiarni.
Či???
Zpět nahoru
alfred Zobrazit panel
TOP uživatel
TOP uživatel

Přihlášen: 14.říj.2004
Lokalita: ČR (JČ)
Používám:
AutoCad MAP 2011
Stav: Offline
Bodů: 1662
Přímý odkaz na tuto zprávu Zasláno: 16.zář.2014 v 14:31
Původně odeslal(a) Buba Buba napsal(a):

Prečo používate tak zložité operácie?
Nestačí si nakresliť rámik na súradnice 0,0 a protiľahlý roh 420,297 a Viewport z objektu?
Tlač Window a je to bez utilít.
Prípadne, keď chcem 5mm okraj tak tlačenie s redukciou okrajov a do výberu dám rámik, ktorý sa vytlačí po celom obvode 5mm od okraja. Tak tlačím aj na plotri aj na tlačiarni.
Či???

Důvod původního tazatele neznám, já ale tuto utilitu používám, protože když změníte tiskárnu, tak často rámeček "poskočí" kus vedle a myslím, že papír u všech tiskáren (včetně virtuálních)  nezačíná na 0,0.
Zpět nahoru

Pro technickou podporu CAD
kontaktujte Helpdesk

Příbuzné CAD tipy:
Tip 2467:Tisk z rozvržení je pomalejší než tisk z modelového prostoru.
Tip 4809:VIPDávkový tisk více výkresů či rozvržení jako jedna tisková úloha (job).
Tip 5668:Pořadí rozvržení při tisku.
Tip 3378:VIPVykreslování do .PLT souboru bez přípony -Model či -Layout, vykreslování do zadaného adresáře.
Tip 6037:VIPProblém dávkového publikování DWG do DWF - rozvržení není inicializováno.
Tip 2158:Jak vytisknout několik rozvržení najednou?


 Odpovědět Odpovědět

Přejít na fórum Oprávnění fóra Zobrazit panel



Stránka byla vygenerována za 0,484 sekund.